
<ion-content padding class="background">
  <div class="banner">
    <img src="./assets/banner.svg"/>

    <div class="caption ion-padding">
      <ion-icon name="musical-notes-outline"></ion-icon> Rock'n Share !<br>Du 29 au 31 juillet 2021
    </div>
  </div>

    

  <div class="slide_info">
    <h2>Informations</h2>
    
  </div>

  <div class="slide_head">
    <ion-slides [options]="{ slidesPerView: 'auto', zoom: false, grabCursor: true }" class="default-left-padding">
      <ion-slide>
        <ion-col class="ion-text-left">
          <ion-card>
            <ion-card-header class="ion-no-padding">
              <img src="./assets/concert00.jpg"/>
            </ion-card-header>

            <ion-card-content>
              <p class="date">25 Juillet</p>
              <h2 class="name">Réouverture !!</h2>
              <p class="localisation"><ion-icon name="location"></ion-icon>Paris, France</p>
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-slide>
      <ion-slide>
        <ion-col class="ion-text-left">
          <ion-card>
            <ion-card-header class="ion-no-padding">
              <img src="./assets/covid.jpg"/>
            </ion-card-header>

            <ion-card-content>
              <p class="date">28 Juillet</p>
              <h2 class="name">Les Masques</h2>
              <p class="localisation"><ion-icon name="location"></ion-icon>Paris, France</p>
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-slide>

      <ion-slide>
        <ion-col class="ion-text-left">
          <ion-card>
            <ion-card-header class="ion-no-padding">
              <img src="./assets/year80.jpg"/>
            </ion-card-header>

            <ion-card-content>
              <p class="date">2 août</p>
              <h2 class="name">Années 80</h2>
              <p class="localisation"><ion-icon name="location"></ion-icon>Paris, France</p>
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-slide>
    </ion-slides>
  </div>


  <div class="default-top-padding title">
    <a href="https://www.helloasso.com/associations/rocknshare/evenements/rock-n-share-2021?_ga=2.136521200.1147595722.1619015884-1667880694.1619015884" class="buy">Achetez vos tickets !!</a>
    <p>L'argent récolté sera reversé à Environment Planet.</p>
  </div>

  <div class="social">
    <a href="#"><ion-icon name="logo-facebook" color="primary"></ion-icon></a>
    <a href="#"><ion-icon name="logo-instagram" color="primary"></ion-icon></a>
    <a href="#"><ion-icon name="logo-twitter" color="primary"></ion-icon></a>
  </div>

  <ion-fab vertical="bottom" horizontal="end">
    <ion-fab-button>
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
    <ion-fab-list side="top">
      <ion-fab-button (click)="logout()" data-desc="Description 1">
        <ion-icon color="danger" name="exit-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button [routerLink]="['/faq']"data-desc="Description 1">
        <ion-icon name="help-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button [routerLink]="['/comments']" data-desc="Description 2">
        <ion-icon name="chatbox-outline"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>
</ion-content>